Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Upgrade to 1.7->1.6ST FAQ MOD installed

Hello all. I'm looking to upgrade to the latest 1.7x release from 1.6ST. I currently have the FAQ mod installed. Will the upgrade be corrupted by the presence of this MOD? Will the MOD no longer function?
Sign In or Register to comment.